aboutsummaryrefslogtreecommitdiff
path: root/check/games.sh
diff options
context:
space:
mode:
Diffstat (limited to 'check/games.sh')
-rw-r--r--check/games.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/check/games.sh b/check/games.sh
new file mode 100644
index 00000000..79d53ed5
--- /dev/null
+++ b/check/games.sh
@@ -0,0 +1,4 @@
+for game in games/*.sh ; do
+ sh -n "$game" || exit
+done
+printf 'All shell scripts in games parsed successfully.\n'